package com.dxhy.extend.entity;

import java.io.Serializable;

import lombok.Getter;
import lombok.Setter;

/**
 * @author dxhy
 */
@Getter
@Setter
public class ExtReportStatisticsEntity implements Serializable {

    private static final long serialVersionUID = 1L;
    /** 合计数量 */
    private int totalCount;
    /** 合计金额 */
    private Double totalAmount;
    /** 合计税额 */
    private Double totalTax;

    public ExtReportStatisticsEntity() {
        this.totalCount = 0;
        this.totalAmount = 0.00;
        this.totalTax = 0.00;
    }

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public Double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(Double totalAmount) {
        this.totalAmount = totalAmount;
    }

    public Double getTotalTax() {
        return totalTax;
    }

    public void setTotalTax(Double totalTax) {
        this.totalTax = totalTax;
    }
}
